/*===== RESPONSIVE =====*/

.sm {
	display: none!important;
}


@media only screen and (max-device-width: 768px) {

	.md {
		display: none!important;
	}
	.sm {
		display: block!important;
	}

	body {
		
	}

	.trans {
		opacity: 1;
	}
	.trans:hover {
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100);
		-moz-opacity: 1;
		-khtml-opacity: 1;
		opacity: 1;
	}
	#container {
		width: auto;
		min-width: 0;
	}
	.wrapper {
		width: 90%;
		margin: auto;
		position: relative;
	}
	
	.sm img {
		width: 100%;
	}

	/*===== HEADER =====*/

	header.sm {
		display: -webkit-flex!important;
		-webkit-align-items: baseline;
		display: flex!important;
		align-items: baseline;
		justify-content: space-between;
		width: auto;

    }
    
	header.sm .logo {
		margin: auto;
		padding: 5px 60px 5px 30px;
		box-sizing: border-box;
	}
	
	header.sm .header_mail {
		padding: 0 0px 5px 30px;
		box-sizing: border-box;
	}
	
	header.sm .header_phone {
		padding: 0px 10px 3px 20px;
		box-sizing: border-box;
	}
   
	/*===== NAVIGATION =====*/

	nav.sm {
		display: flex!important;
		justify-content: space-around;
		margin-bottom: 50px;
		padding: 10px 0;
		background-color: #2f487d;
	}

	nav.sm a, .button_row a{
		padding: 0px 5px;
	}
	/*===== FOOTER =====*/

	footer {
		margin-top: 60px;
		text-align: center;
	}


	/*===== MAIN =====*/

	main {
      min-height: 0px;
    }


	/*===== PAGE: TOP =====*/

    .page_top {}

    .lightbox {
      display: none;
    }
	.banner {
		width: 100%;
	}
	.links {
		
	}
	.links_row {
		display: inline-block;
		height: auto;
		text-indent: 0;
	}
	.links_row img{
		width:49%;
	}
	
	.text_wrap {
		width: auto;
		margin: auto;
	}

	.card {
		width: 100%;
		height: auto;
		margin: auto;
	}
	
	.card_1 h2 {
		font-size: 12pt;
		line-height: 14pt;
	}
	
	.card_1 {
		margin: 20px auto;
	}
	/*
	.card_1 header {
		height: auto;
		background-color: #f9fbfa;
		background-size: contain;
		background-repeat: no-repeat;
		text-align: right;
		padding: 10px 0;
		line-height: 20px;
	}
	
	.card_1 .title_wrap {
		text-align: left;
	}*/
	
	.card_1 header {
		height: auto;
		background: none;
		padding: 0;
		border: none;
		line-height: normal;
	}
	
	.card_1 header img {
		width: 100%;
	}
	.card_1 article {
		display: block;
		padding: 15px;
	}
	
	.card_1 article p {
		font-size: 11.5pt;
	}
	
	.card_2 {
		margin-top: 20px;
	}
	.card_2 header {
		height: auto;
		line-height: normal;
		padding: 10px;
		text-align: left;
		background-color: #eff5fa;
		background-size: contain;
		background-position: right;
		background-repeat: no-repeat;
	}
	
	.card_2 header h2 {
				font-size: 13pt;
		line-height: 15pt;
	}
	
	.card_2 article {
		padding: 10px;
	}
	
	.card_2 article p {
				font-size: 13pt;
	}
	
	.phone_mail_box {
		display: flex!important;
		justify-content: center;
		margin: 20px auto 40px;
	}
	.phone_mail_box a {
		padding: 0 5px;
	}
	
	.lawyer_header {
		padding: 0;
		margin-bottom: 20px;
	}
	
	.lawyer_header h2{
		width: 50%;
	}
	header hr {
		width: 90%;
		margin: 5px auto 15px;
		opacity: 0.5;
	}
	section > header > h2 {
		margin-left: 5px;
		margin-top: 15px;
		padding-left: 10px;
		font-size: 13pt;
	}
	section article p{
		font-size: 13pt;
		line-height: 15pt;
	}
	.indent {
		padding-left: 20px;
	}
	
	.two_lines_title {
		margin-left: 0;
		padding-left: 0;
		border-left: none;
	}
	
	.lawyer_header .two_lines_title {
		margin-left: 50%;
	}
	.lawyer_header .line_1 {
		border-left: none;
		margin: 0;
		padding: 0;
	}
	.lawyer_header .line_2 {
		float: none;
		padding-left: 10px;
	}
	.line_1 {
		margin-bottom: 15px;
		padding-left: 10px;
		border-left: 3px solid #2f487d;
	}
	
	.line_2 {
		float: left;
		margin-top: -5px;
		padding-left: 10px;
	}
	.zero {
		width: 60%;
		margin: 40px auto 20px;
	}
	
	.button_row{
		display: flex!important;
		justify-content: space-between;
	}
	
	footer .footer_to_top {
		width: 50px;
		right: 30px;
	}
	footer .logo {
		width: 50%;
		margin: auto;
	}
	footer #copyright{
		height: auto;
		margin-top: 20px;
	}
}